const TokenKey = 'recom_gorse_admin_web_token'

export function getToken() {
  return localStorage.getItem(TokenKey)
}

export function setToken(token) {
  return localStorage.setItem(TokenKey, token)
}

export function removeToken() {
  return localStorage.removeItem(TokenKey)
}

export function getName() {
  return localStorage.getItem(TokenKey + "_name")
}

export function setName(name) {
  return localStorage.setItem(TokenKey + "_name", name)
}